Inhalte
Index 🔎︎

# SEKUNDE

Ergibt zum gegebenen Zeitwert die Sekunde. Die Sekunde wird als Zahl zwischen 0 und 59 wiedergegeben.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

SEKUNDE(Zahl)

Zahl ist als Zeitwert eine Dezimalzahl, für welche die Sekunde zu ermitteln ist.

### Beispiele

=SEKUNDE(JETZT()) ergibt die aktuelle Sekunde

=SEKUNDE(C4) ergibt 17, wenn Inhalt von C4 = 12:20:17.

Verwandte Themen

Wikiseite zu SEKUNDE.

Datums- und Zeitfunktionen

DATUM

DATUMDIF

DATUMWERT

TAG

TAGE

TAGE360

TAGEIMMONAT

TAGEIMJAHR

OSTERSONNTAG

EDATUM

MONATSENDE

STUNDE

ISTSCHALTJAHR

ISOKALENDERWOCHE

MINUTE

MONAT

MONATE

NETTOARBEITSTAGE

NETTOARBEITSTAGE.INTL

JETZT

SEKUNDE

ZEIT

ZEITWERT

HEUTE

WOCHENTAG

KALENDERWOCHE

KALENDERWOCHE_EXCEL2003

KALENDERWOCHE_OOO

WOCHEN

WOCHENIMJAHR

ARBEITSTAG

ARBEITSTAG.INTL

JAHR

BRTEILJAHRE

JAHRE